Posts Tagged ‘Firewall Services Module’

Cisco logoVulnerability: Multiple Vulnerabilities in Cisco Firewall Services Module

Danger: High
Patch: Yes
Number of vulnerabilities: 3
CVE ID: CVE-2012-4661
CVE-2012-4662
CVE-2012-4663
Impact: Denial of service, System Compromise
Affected Products: Cisco Firewall Services Module (FWSM) 4.x

Affected versions: Cisco Firewall Services Module version to 4.1 (9) (more…)